; Language-File 'Greek'
; 27.07.2001
; Spiros Vassilakis (email: iontours@otenet.gr)

[MainForm]
Caption=FMS - Εξομοιωτής Πτήσης Αερομοντέλων
Datei1.Caption=&Αρχείο
Grafikkarteauswhlen1.Caption=&Κάρτα Γραφικών
Beenden1.Caption=Έ&ξοδος
Modell1.Caption=&Μοντέλο
Flugmodellladen1.Caption=&Φόρτωσε...
Flugmodellneuladen1.Caption=&Ξαναφόρτωσε
Landschaft1.Caption=&Τοπίο
Laden1.Caption=&Φόρτωσε...
Landschaftneuladen1.Caption=&Ξαναφόρτωσε
Ansicht1.Caption=&Απεικόνηση
Vergssern1.Caption=&Μεγένθυση
Verkleinern1.Caption=&Σμίκρυνση
Autozoom.Caption=&Αυτόματη Μεγένθυση
Autozoomeinstellen1.Caption=&Επιλογές αυτόματης μεγένθυσης...
Hinterherflug1.Caption=&Κάμερα που ακολουθεί
GeschwHoehe.Caption=&Ταχύτητα, υψόμετρο και ρυθμός ανόδου
FPS.Caption=Κα&ρέ ανά δευτερόλεπτο
Simulation1.Caption=&Εξομοίωση
Initialisieren1.Caption=Εκκίνη&ση
Pause.Caption=&Πάυση
Windenstart1.Caption=Εκτόξευση με &βίντσι
Handstart1.Caption=Εκτόξευση με το &χέρι
Thermikeinstellen1.Caption=Επιλογές &θερμικών
Autorestart.Caption=Άθραυστο &μοντέλο
AutoInit.Caption=&Αυτόματη εκκίνηση
Sound1.Caption=Ή&χος
Sound2.Caption=Ήχο&ς
Auflsung1.Caption=Α&νάλυση
NFenster.Caption=&Παράθυρο
Grafik.Caption=&Γραφικά
Nebel.Caption=&Ομίχλη
weicheTexturen.Caption=&Απαλές Υφές
Texturen.Caption=&Υφές
N16BitFarben.Caption=Βάθος χρώματος &16-Bit
N32BitFarben.Caption=Βάθος χρώματος &32-Bit
Steuerung1.Caption=Έ&λεγχος
Tastatur1.Caption=&Πληκτρολόγιο...
AnalogeSteuerung.Caption=&Αναλογικά Χειριστήρια...
Sprache1.Caption=&Γλώσσα
Chinese1.Caption=&Chinese
Czech1.Caption=C&zech
Deutsch1.Caption=&German
English1.Caption=&English
French1.Caption=&French
Italian1.Caption=&Italian
Norwegian1.Caption=&Norwegian
Polish1.Caption=&Polish
Portugues1.Caption=P&ortugues
Russian1.Caption=&Russian
Spanish1.Caption=&Spanish
Swedish1.Caption=S&wedish
Hilfe1.Caption=&Βοήθεια
Info1.Caption=&Πληροφορίες
sMainForm000=Εκκίνηση Εξομοιωτή Πτήσης Αερομοντέλων FMS
sMainForm001=Όλα τα αρχεία μοντέλων|*.mdl;*.par|Αρχεία FMS (*.mdl)|*.mdl|Αρχεία Aerofly (*.par)|*.par
sMainForm002=Τοπία|*.scn
sMainForm003=Καρέ:
sMainForm004=Ταχύτητα:
sMainForm005=Υψόμετρο:
sMainForm006=Ρυθμός ανόδου:

[ConfigForm]
Caption=Κάρτα Γραφικών
Label1.Caption=Εγκατεστημένες κάρτες γραφικών:
Button1.Caption=Εντάξει
Button2.Caption=Άκυρο

[AZoomForm]
Caption=Αυτόματη μεγένθυση
Label1.Caption=Όχι Ζοομ μέχρι:
Label3.Caption=Πλήρες Ζοομ μετά:
Label6.Caption=Αργή
Label7.Caption=Γρήγορη
Label5.Caption=Ταχύτητα
Button1.Caption=Εντάξει
Button2.Caption=Άκυρο

[ThermalForm]
Caption=Θερμικά
Label1.Caption=Λίγα
Label2.Caption=Bubbles
Label3.Caption=Πολλά
Label4.Caption=Χαμηλά
Label5.Caption=Ανοδικά
Label6.Caption=Υψηλά
Button1.Caption=Εντάξει
Button2.Caption=Άκυρο

[SoundForm]
Caption=Ήχος
Button2.Caption=Άκυρο
Button1.Caption=Εντάξει
GroupBox1.Caption=
CheckBox1.Caption=Ήχος Ανοικτ/Κλειστός
GroupBox2.Caption=Ένταση
Label1.Caption=Χαμηλή
Label2.Caption=Υψηλή

[KeyForm]
Caption=Πληκτρολόγιο
GroupBox4.Caption=Πληκτρολόγιο
SpeedButton1.Caption=Rudder αριστερά
SpeedButton2.Caption=Rudder δεξιά
SpeedButton3.Caption=Elevator εμπρός
SpeedButton4.Caption=Elevator πίσω
SpeedButton5.Caption=Throttle όλο ανοικτό
SpeedButton6.Caption=Throttle όλο κλειστό
SpeedButton7.Caption=Throttle περισσότερο
SpeedButton8.Caption=Throttle λιγότερο
SpeedButton9.Caption=Aileron αριστερά
SpeedButton10.Caption=Aileron δεξιά
SpeedButton11.Caption=Tail αριστερά
SpeedButton12.Caption=Tail δεξιά
SpeedButton13.Caption=Πλησίασμα
SpeedButton14.Caption=Απομάκρυνση
SpeedButton15.Caption=Pitch πάνω
SpeedButton16.Caption=Pitch κάτω
SpeedButton17.Caption=Pitch περισσότερο
SpeedButton18.Caption=Pitch λιγότερο
SpeedButton19.Caption=Roll αριστερά
SpeedButton20.Caption=Roll δεξιά
Button1.Caption=Εντάξει
Button2.Caption=Άκυρο

[RadioForm]
Caption=Έλεγχος
GroupBox1.Caption=Χειριστήρια
InterfaceBox.Items.Strings0=Χωρίς Χειριστήριο
InterfaceBox.Items.Strings1=Χειριστήριο παιχνιδιών
InterfaceBox.Items.Strings2=Παράλληλο/σειραϊκό με IRQ - 32-Bit VXD
InterfaceBox.Items.Strings3=Παράλληλο/σειραϊκό με IRQ - 16-Bit DLL
InterfaceBox.Items.Strings4=Χειριστήριο με PIC στη σειραϊκή θύρα
Button4.Caption=Ρυθμίσεις
Button5.Caption=Ορισμός / Ρύθμιση
Button1.Caption=Εντάξει
Button2.Caption=Άκυρο

[RcJoyForm]
Caption=Χειριστήριο παιχνιδιών
GroupBox1.Caption=Χειριστήριο 1
Label24.Caption=Μη διαθέσιμο
GroupBox2.Caption=Χειριστήριο 2
Label25.Caption=Μη διαθέσιμο
Button1.Caption=Εντάξει
JoyBox1.Caption=Χειριστήριο 1
Label7.Caption=Αριθ. αξόνων:
Label9.Caption=Κατ.:
JoyBox2.Caption=Χειριστήριο 2
Label8.Caption=Αριθ. αξόνων:
Label3.Caption=Κατ.:
sRcJoyForm000=Ενεργό
sRcJoyForm001=Λάθος στον οδηγό συσκευής
sRcJoyForm002=Δεν είναι συνδεμένο
sRcJoyForm003=Άγνωστο λάθος

[RcVxdForm]
Caption=Χειριστήριο με χρήση IRQ
Button1.Caption=Εντάξει
Button2.Caption=Άκυρο
GroupBox1.Caption=Ρυθμίσεις
Label1.Caption=Θύρα:

[RcPICForm]
Caption=Χειριστήριο με PIC
GroupBox1.Caption=Ρυθμίσεις
Label1.Caption=Θύρα:
Protocol.Caption=Πρωτόκολο
Protocol.Items.Strings0=9600 Baud / 0xF0+ Sync
Protocol.Items.Strings1=19200 Baud / 0xFF Sync
Button1.Caption=Εντάξει
Button2.Caption=Άκυρο

[RcDllForm]
Caption=Χειριστήριο με χρήση IRQ
Button1.Caption=Εντάξει
Button2.Caption=Άκυρο
GroupBox1.Caption=Ρυθμίσεις
Label1.Caption=Διευθλυνσεις Ι/Ο:
Label2.Caption=Αριθμός IRQ:

[CalibForm]
Caption=Ορισμός / Ρύθμιση
GroupBox4.Caption=Ορισμός
Label13.Caption=Rudder:
Label14.Caption=Elevator:
Label15.Caption=Throttle:
Label16.Caption=Aileron:
Label17.Caption=Κανάλι
Label18.Caption=Inv
Label19.Caption=Exp
Label1.Caption=Tail:
Label2.Caption=Μεγένθυση:
Label3.Caption=Pitch:
Label4.Caption=Roll:
GroupBox2.Caption=Κανάλια
Button1.Caption=Εντάξει
Button2.Caption=Άκυρο
sCalibForm000=Για να ρυθμίσετε το χειριστήριο
sCalibForm001=πιέστε στο 'Ρύθμιση'.
sCalibForm002=Ρύθμιση
sCalibForm003=Συνεχίστε πατώντας 'Επόμενο'.
sCalibForm004=Επόμενο
sCalibForm005=Η ρύθμιση έχει τελειώσει τώρα. Εάν
sCalibForm006=η ρύθμιση δεν είναι σωστή, μπορείτε
sCalibForm007=να την επαναλάβετε.
sCalibForm008=Κινήστε τα χειριστήρια κυκλικά
sCalibForm009=αρκετές φορές.
sCalibForm010=Τελειώστε τη ρύθμιση πατώντας'Τέλος'
sCalibForm011=Τέλος
sCalibForm012=Κεντράρετε όλα τα χειριστήρια
